import { ComponentFixture, TestBed } from '@angular/core/testing';
import { LaborContractPage } from './labor-contract.page';

describe('LaborContractPage', () => {
  let component: LaborContractPage;
  let fixture: ComponentFixture<LaborContractPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(LaborContractPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
